<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Title>Audio script template</Title>
  <Author>Maëlenn Lumineau</Author>
  <LastAuthor>patrickc</LastAuthor>
  <LastPrinted>2003-10-30T09:38:41Z</LastPrinted>
  <Created>2002-06-17T19:14:00Z</Created>
  <LastSaved>2012-11-23T16:48:35Z</LastSaved>
  <Company>Electronic Arts</Company>
  <Version>15.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <SupBook>
   <Path>C:\DOCUME~1\jack\LOCALS~1\Temp\p4v\PC025 perforce 1666\data\Game02\Game\Languages\Copy of Dialog_Asset_List_Final_edit.xls</Path>
   <SheetName>DropDown</SheetName>
   <SheetName>Conversations</SheetName>
   <Xct>
    <Count>2</Count>
    <SheetIndex>0</SheetIndex>
    <Crn>
     <Row>6</Row>
     <ColFirst>0</ColFirst>
     <ColLast>4</ColLast>
     <Text>clean</Text>
     <Text>TV</Text>
     <Text>radio (disturbed) </Text>
     <Text>radio (low)</Text>
     <Text>radio (heavy)</Text>
    </Crn>
    <Crn>
     <Row>9</Row>
     <ColFirst>0</ColFirst>
     <ColLast>41</ColLast>
     <Text>Player</Text>
     <Text>Barnes</Text>
     <Text>Hawker</Text>
     <Text>Sykes</Text>
     <Text>Johnson</Text>
     <Text>Cortez</Text>
     <Text>Beck</Text>
     <Text>Miller</Text>
     <Text>Baxter</Text>
     <Text>American scientist</Text>
     <Text>Shark</Text>
     <Text>Chia</Text>
     <Text>Kirovski</Text>
     <Text>Michaels</Text>
     <Text>Chang</Text>
     <Text>Marine Soldier a</Text>
     <Text>Marine Soldier b</Text>
     <Text>Chinese Soldier a</Text>
     <Text>Chinese Soldier b</Text>
     <Text>Chinese Soldier c</Text>
     <Text>Chinese Soldier d</Text>
     <Text>Chinese Soldier e</Text>
     <Text>Chinese Soldier f</Text>
     <Text>Chinese Officer a</Text>
     <Text>Chinese Officer b</Text>
     <Text>Chinese Scientist a</Text>
     <Text>Chinese Scientist b</Text>
     <Text>Chinese Scientist Female a</Text>
     <Text>Chinese Scientist Female b</Text>
     <Text>Filmcrew Member</Text>
     <Text>Morrison</Text>
     <Text>C17 Pilot a</Text>
     <Text>C17 Pilot b</Text>
     <Text>Submarine Commander Davis</Text>
     <Text>Pilot (camera)</Text>
     <Text>Bridge officer 1</Text>
     <Text>Bridge officer 2</Text>
     <Text>Carrier deck guide</Text>
     <Text>Jet Pilot</Text>
     <Text>VTOL Pilot</Text>
     <Text>Commander (camera)</Text>
     <Text>Team Two (camera)</Text>
    </Crn>
   </Xct>
  </SupBook>
  <WindowHeight>12450</WindowHeight>
  <WindowWidth>28800</WindowWidth>
  <WindowTopX>0</WindowTopX>
  <WindowTopY>0</WindowTopY>
  <RefModeR1C1/>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s288">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"/>
  </Style>
  <Style ss:ID="s289">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"
    ss:Color="#FFFFFF" ss:Bold="1"/>
   <Interior ss:Color="#FFCC00" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s290">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"
    ss:Color="#FFFFFF" ss:Bold="1"/>
   <Interior ss:Color="#FF0000" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s291">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"
    ss:Color="#FFFFFF" ss:Bold="1"/>
   <Interior ss:Color="#99CC00" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s292">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"/>
  </Style>
  <Style ss:ID="s293">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"/>
  </Style>
  <Style ss:ID="s294">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"
    ss:Color="#FFFFFF" ss:Bold="1"/>
   <Interior ss:Color="#666699" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s295">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"
    ss:Color="#FFFFFF" ss:Bold="1"/>
   <Interior ss:Color="#666699" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s296">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"
    ss:Color="#FFFFFF" ss:Bold="1"/>
   <Interior ss:Color="#666699" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s297">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"/>
   <Interior/>
  </Style>
  <Style ss:ID="s298">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"/>
   <Interior ss:Color="#FFCC00" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s299">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"/>
   <Interior ss:Color="#FFCC00" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s300">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"/>
   <Interior ss:Color="#FFCC00" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s301">
   <Alignment ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"/>
  </Style>
  <Style ss:ID="s302">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"/>
  </Style>
  <Style ss:ID="s303">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"/>
  </Style>
  <Style ss:ID="s304">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss"/>
  </Style>
  <Style ss:ID="s305">
   <Alignment ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss"/>
  </Style>
  <Style ss:ID="s306">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss"/>
  </Style>
  <Style ss:ID="s307">
   <Alignment ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss"/>
  </Style>
  <Style ss:ID="s308">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"/>
  </Style>
  <Style ss:ID="s309">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss"/>
  </Style>
  <Style ss:ID="s310">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss"/>
   <Interior/>
  </Style>
  <Style ss:ID="s311">
   <Alignment ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s312">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss"/>
  </Style>
  <Style ss:ID="s313">
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss"/>
  </Style>
  <Style ss:ID="s314">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss"/>
   <Interior/>
  </Style>
  <Style ss:ID="s315">
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss"/>
  </Style>
 </Styles>
 <Names>
  <NamedRange ss:Name="characters"
   ss:RefersTo="='C:\DOCUME~1\jack\LOCALS~1\Temp\p4v\PC025 perforce 1666\data\Game02\Game\Languages\[Copy of Dialog_Asset_List_Final_edit.xls]DropDown'!R10C1:R10C42"/>
  <NamedRange ss:Name="type"
   ss:RefersTo="='C:\DOCUME~1\jack\LOCALS~1\Temp\p4v\PC025 perforce 1666\data\Game02\Game\Languages\[Copy of Dialog_Asset_List_Final_edit.xls]DropDown'!R7C1:R7C5"/>
 </Names>
 <Worksheet ss:Name="Sheet1">
  <Names>
   <NamedRange ss:Name="Print_Area" ss:RefersTo="=Sheet1!R1C3:R2C4"/>
  </Names>
  <Table ss:ExpandedColumnCount="6" ss:ExpandedRowCount="137" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s315" ss:DefaultRowHeight="16.5">
   <Column ss:StyleID="s315" ss:AutoFitWidth="0" ss:Width="13.5"/>
   <Column ss:StyleID="s315" ss:Width="272.25"/>
   <Column ss:StyleID="s315" ss:AutoFitWidth="0" ss:Width="373.5" ss:Span="1"/>
   <Column ss:Index="5" ss:StyleID="s315" ss:Width="125.25"/>
   <Row ss:Height="14.25" ss:StyleID="s293">
    <Cell ss:StyleID="s288"/>
    <Cell ss:StyleID="s289"><Data ss:Type="String">KEY</Data></Cell>
    <Cell ss:StyleID="s290"><Data ss:Type="String">ORIGINAL TEXT</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s291"><Data ss:Type="String">TRANSLATED TEXT</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s292"><Data ss:Type="String">CONTEXT</Data></Cell>
   </Row>
   <Row ss:Height="28.5" ss:StyleID="s293">
    <Cell ss:StyleID="s288"/>
    <Cell ss:StyleID="s294"/>
    <Cell ss:StyleID="s295"><Data ss:Type="String">This contains original text meant for subtitles. Use descriptive expressions like &lt;frantic laughter&gt; and ## for a new line.</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s296"><Data ss:Type="String">This contains text for subtitles. Use descriptive expressions like &lt;frantic laughter&gt; and ## for a new line</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s292"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s299">
    <Cell ss:StyleID="s297"/>
    <Cell ss:StyleID="s298"/>
    <Cell ss:Index="5" ss:StyleID="s300"/>
   </Row>
   <Row ss:Height="71.25" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">menu_splashscreen_legal_text</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">© 2011 Crytek GmbH. All Rights Reserved. Crytek, Crysis and CryENGINE are trademarks or registered trademarks of Crytek GmbH in the U.S and/or other countries. EA, and the EA logo are trademarks of Electronic Arts Inc. All other trademarks are the property of their respective owners. User interface © 2005 – 2011 Scaleform Corporation.</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">© 2011 Crytek GmbH. All Rights Reserved. Crytek, Crysis and CryENGINE are trademarks or registered trademarks of Crytek GmbH in the U.S and/or other countries. EA, and the EA logo are trademarks of Electronic Arts Inc. All other trademarks are the property of their respective owners. User interface © 2005 – 2011 Scaleform Corporation.</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">menu_savingmessage_saving_content_dont_turn_console_off</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">           </Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">           </Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">hud_saveIconBootMessage1</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">THIS GAME SUPPORTS AN AUTOSAVE FEATURE.\nWHEN YOU SEE THIS ICON</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">本游戏支持自动储存功能。\n当您看到此图示时，</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">hud_saveIconBootMessage2</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">PLEASE DON'T TURN OFF YOUR CONSOLE OR REMOVE THE STORAGE DEVICE.</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">请勿关闭您的主机或移除储存装置。</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">menu_press_start_continue</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">PRESS START TO CONTINUE</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">请按START继续</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">ui_menu_controller_disconnected</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">Please reconnect controller %1</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">请重新连接控制器%1</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">ui_warning_stereo</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">STEREOSCOPIC 3D</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">立体3D</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="28.5" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">ui_warning_stereo_body</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">STEREOSCOPIC 3D MAY CAUSE DISCOMFORT, EYE STRAINS, EYE FATIGUE OR NAUSEA FOR SOME PEOPLE. DO YOU WANT STILL TO CONTINUE?</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">立体3D可能会使某些人感到不适、用眼过度、眼睛疲劳。您仍要继续吗？</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="28.5" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">ui_warning_stereo1080_body</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">Stereo 3D requires an output resolution of 1080p. Please ensure you adjust your settings</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">立体3D需1080p的输出分辨率。请先确认并调整您的设定。</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="42.75" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">ui_invite_select_controller</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">Confirm this message with the controller you wish to use.</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">用您想使用的控制器确认此讯息。</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">This string is only present on Xbox360 and PC (with Xbox controller).</Data></Cell>
   </Row>
   <Row ss:Height="42.75" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">ui_menu_s3d_hint</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">A 3D TV is required to play the game in stereo 3D\n Enable side-by-side mode in the options menu and then on your 3D TV\n You can change the stereo 3D strength from the ingame menu</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">必须有3D电视，才能进行立体3D游戏\n请先启用选项选单及您3D电视上的双重迭影功能\n您可以透过游戏中的选单改变立体3D效果强度</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="28.5" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">ui_menu_signin_body_loading_sp</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">A sign-in change occurred. You will be returned to the title screen when loading has completed.</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">发生登入变动。当载入完成时，您将返回标题画面。</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">menu_btn_player_gamepadControls</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">GAMEPAD OPTIONS</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">控制器选项</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">menu_tooltip_gamepadControls</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">CHANGE THE GAMEPAD OPTIONS</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">变更控制器选项</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="28.5" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">ui_delete_save</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">This will permanently delete the selected content from your system.\n\nAre you absolutely sure you want to delete this save file?</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">这将从您的系统上永久删除所选内容。\n\n您确定您希望删除此游戏存档吗？</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">ui_menu_need_to_be_online_sign_in_to_access_online</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">You must be online to access this feature</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">您必须上线才能使用此功能</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="28.5" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">ui_menu_need_profile_signed_in_to_access_multiplayer</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">No Origin profile is signed in, you cannot access multiplayer features unless signed in to a Origin profile</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">未登入Origin配置文件，除非登入Origin配置文件，您将无法使用多人游戏功能</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">ui_insufficient_privileges_to_access_online</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">Your profile does not have the correct permissions to access online functionality</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">您的配置文件没有使用在线功能所需的适当权限</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">menu_btn_controlleroptions</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">CONTROLLER OPTIONS</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">控制器选项</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">menu_tooltip_controlleroptions</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">CHANGE CONTROLLER OPTIONS</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">变更控制器选项</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">menu_tooltip_vibration</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">ENABLE CONTROLLER VIBRATION</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">启用控制器震动功能</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">menu_tooltip_forcefeedback</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">TOGGLES THE FORCE FEEDBACK FOR THE CONTROLLER</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">开关控制器的强制反馈功能</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">menu_tooltip_sensitivity</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">CHANGE THE SENSITIVITY OF THE CONTROLLER</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">改变控制器的灵敏度</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">menu_tooltip_sensitivity_wireless</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">CHANGE THE SENSITIVITY OF THE WIRELESS CONTROLLER</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">改变无线装置灵敏度</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">menu_tooltip_controllersensitivity</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">CHANGE THE SENSITIVITY OF THE CONTROLLER</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">改变控制器的灵敏度</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">menu_header_controlleroptions</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">CONTROLLER OPTIONS</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">控制器选项</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">menu_sticklayout</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">STICK LAYOUT</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">游戏杆配置</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s301"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">ui_menu_disconnect_error_18</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">No controller</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">没有控制器</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s303"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">cc_xi_a</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">A Button</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">A按键</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s303"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">cc_xi_b</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">B Button</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">B按键</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s303"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">cc_xi_start</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">Start Button</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">START按钮</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s303"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">cc_xi_back</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">Back Button</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">返回键</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s303"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">cc_xi_x</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">X Button</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">X按键</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s303"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">cc_xi_y</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">Y Button</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">Y按键</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s303"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">cc_xi_thumbr</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">Right Thumb Stick</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">右操作杆</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s303"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">cc_xi_thumbl</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">Left Thumb Stick</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">左操作杆</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s303"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">cc_xi_thumblx</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">Left Thumb Stick X-Axis</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">左操作杆X轴</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s303"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">cc_xi_thumbly</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">Left Thumb Stick Y-Axis</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">左操作杆Y轴</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s303"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">cc_xi_thumbrx</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">Right Thumb Stick X-Axis</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">右操作杆X轴</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s303"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">cc_xi_thumbry</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">Right Thumb Stick Y-Axis</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">右操作杆Y轴</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s303"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">cc_xi_triggerl_btn</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">Left Trigger</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">左发射键</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s303"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">cc_xi_triggerr_btn</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">Right Trigger</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">右发射键</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s303"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">cc_xi_triggerl</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">Left Trigger</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">左发射键</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s303"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">cc_xi_triggerr</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">Right Trigger</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">右发射键</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="28.5" ss:StyleID="s302">
    <Cell ss:StyleID="s303"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">hud_LoadoutDescription</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">Module sets can be saved \n for quick and easy selection. \n \n Adapt. Engage. Survive.\n \n &lt;font color=&quot;#FFFFFF&quot;&gt;Hold button to store set.&lt;/font&gt;</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">组件可以储存成套\n 以供快速选择。\n \n 适应。迎敌。求生。\n \n &lt;font color=&quot;#FFFFFF&quot;&gt;按下按钮即可储存。&lt;/font&gt;</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s303"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">menu_buttonlayout</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">BUTTON LAYOUT</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">按键配置</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s303"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">ui_menu_mp_loading_pool_hint40</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">Double-tap the change weapon button to fast equip explosives</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">双击更换武器按钮可快速装备炸药</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s303"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">ui_menu_mp_loading_pool_hint62</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">Poles can be swung by pressing the melee button</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">按下肉搏可以挥动钢管</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="42.75" ss:StyleID="s302">
    <Cell ss:StyleID="s303"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">ui_menu_mycrysis_account_already_exists</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">A MyCrysis account already exists for this email address which may relate to the original Crysis or other Crytek sites. Please log in with the account password or use the 'Forgotten Password' button</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">一组使用此电子邮件地址注册的MYCRYSIS账号已经存在，可能已连结至《孤岛危机》或其他Crytek的网站。请登入账号密码或按'忘记密码'键来取回密码</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s303"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">ui_inputName_clickLeftStick</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">CLICK LEFT STICK</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">压按左游戏杆</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s303"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">ui_inputName_clickRightStick</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">CLICK RIGHT STICK</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">压按右游戏杆</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s303"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">ui_inputName_rightTrigger</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">PULL RIGHT TRIGGER</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">按下右发射键</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s303"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">ui_inputName_leftTrigger</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">PULL LEFT TRIGGER</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">按下左发射键</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:Height="14.25" ss:StyleID="s302">
    <Cell ss:StyleID="s303"/>
    <Cell ss:StyleID="s301"><Data ss:Type="String">menu_press_start_to_begin</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">PRESS START TO BEGIN</Data></Cell>
    <Cell ss:StyleID="s301"><Data ss:Type="String">按START按钮开始</Data></Cell>
    <Cell ss:StyleID="s301"/>
   </Row>
   <Row ss:StyleID="s302">
    <Cell ss:StyleID="s304"/>
    <Cell ss:StyleID="s305"><Data ss:Type="String">mp_rp_gameplay_unknownmap</Data></Cell>
    <Cell ss:StyleID="s305"><Data ss:Type="String">Playing %1 on a new DLC map</Data></Cell>
    <Cell ss:StyleID="s305"><Data ss:Type="String">在一张新的下载内容地图上进行%1</Data></Cell>
    <Cell ss:StyleID="s305"/>
   </Row>
   <Row ss:StyleID="s308">
    <Cell ss:StyleID="s306"/>
    <Cell ss:StyleID="s307"><Data ss:Type="String">menu_tooltip_achievements</Data></Cell>
    <Cell ss:StyleID="s307"><Data ss:Type="String">ENTER THE ACHIEVEMENT GALLERY</Data></Cell>
    <Cell ss:StyleID="s307"><Data ss:Type="String">进入成就馆</Data></Cell>
    <Cell ss:StyleID="s307"/>
   </Row>
   <Row ss:StyleID="s302">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s305"><Data ss:Type="String">ui_menu_stats_no_friends</Data></Cell>
    <Cell ss:StyleID="s305"><Data ss:Type="String">No friends to compare with</Data></Cell>
    <Cell ss:StyleID="s305"><Data ss:Type="String">没有好友可比较</Data></Cell>
    <Cell ss:StyleID="s305"/>
   </Row>
   <Row ss:StyleID="s302">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s305"><Data ss:Type="String">ui_menu_stats_select_friend</Data></Cell>
    <Cell ss:StyleID="s305"><Data ss:Type="String">SELECT A FRIEND TO COMPARE WITH</Data></Cell>
    <Cell ss:StyleID="s305"><Data ss:Type="String">选择好友进行比较</Data></Cell>
    <Cell ss:StyleID="s305"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s310"/>
    <Cell ss:StyleID="s311"><Data ss:Type="String">menu_nav_caption_toggle_friends</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">FRIENDS ONLY</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">显示好友</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s310"/>
    <Cell ss:StyleID="s313"><Data ss:Type="String">menu_nav_caption_invite_friends</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">INVITE FRIENDS</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">邀请好友</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:Height="33" ss:StyleID="s312">
    <Cell ss:StyleID="s310"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_nav_caption_friends_friend_request_message</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">%1 would like to be your friend</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">%1想成为您的好友</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">Invitation to join squad: My Test Squad</Data></Cell>
   </Row>
   <Row ss:Height="33" ss:StyleID="s312">
    <Cell ss:StyleID="s310"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_nav_caption_squad_open_state_friends</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">FRIENDS</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">好友</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">CrytekJim would like to be your friend</Data></Cell>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s310"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_popm_send_friend_req</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">SEND FRIEND REQUEST</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">发送好友邀请</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s310"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_popm_remove_friend</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">REMOVE FRIEND</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">移除好友</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s310"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_popm_accept_friend_req</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">ACCEPT FRIEND INVITE</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">接受好友邀请</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s310"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_popm_decline_friend_req</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">DECLINE FRIEND INVITE</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">拒绝好友邀请</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s310"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_quicksquad_tab_friends</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">FRIENDS (%1)</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">好友（%1）</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s310"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_quicksquad_heading_friend_requests</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">FRIEND REQUESTS</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">好友请求</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s310"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_quicksquad_btn_add_new_friends</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">ADD NEW FRIEND</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">新增好友</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s310"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_quicksquad_title_friends</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">FRIENDS</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">好友</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s314"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_quicksquad_tab_messages</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">MESSAGES (%1)</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">讯息（%1）</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row>
    <Cell ss:Index="2" ss:StyleID="s305"><Data ss:Type="String">qs_no_messages</Data></Cell>
    <Cell ss:StyleID="s305"><Data ss:Type="String">You have no messages</Data></Cell>
    <Cell ss:StyleID="s305"><Data ss:Type="String">您目前没有讯息</Data></Cell>
    <Cell ss:StyleID="s313"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s310"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_friendsbar_play_with_friends</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">PLAY WITH FRIENDS</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">与友同乐</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">ui_menu_leaderboard_friends_only</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">SHOWING FRIENDS</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">（显示好友）</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">pp_dtu_05_016_description</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">Have Items from 3 different Friends in your NY Feed at once</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">在纽约快讯中一次获得三个不同好友的物件</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">pp_dtu_07_016</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">BETA</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">试玩版</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">pp_dtu_07_016_description</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">Received after playing the Crysis 3 Beta</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">试玩《孤岛危机3》试玩版即可获得</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">xmb_friendrq_sub</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">Friend Request</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">好友请求</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">xmb_friendrq_body</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">Would you like to be my Friend?</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">你愿意成为我的好友吗？</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_mp_title_friends_list</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">FRIENDS</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">好友</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_mp_subtitle_friends_list</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">List of Friends for %1</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">%1的好友名单</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_mp_title_friend_request</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">NEW FRIEND REQUEST</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">新的好友请求</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_mp_subtitle_friend_request</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">%1 wants to be your friend</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">%1希望成为你的好友</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_mp_title_no_friends</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">FRIENDS (ADD)</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">好友（新增）</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_mp_subtitle_no_friends</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">You need to add friends before you can accept invites</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">在你接受邀请前，你得先新增好友</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_mp_title_find_friend_result</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">FRIENDS FOUND</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">找到好友</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_mp_subtitle_find_friend_result</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">Found %1 Friend(s)</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">找到%1位好友</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_mp_subtitle_find_friend_failed</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">No friends found with search '%1'</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">用'%1'进行搜寻找不到好友</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_btn_friends</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">FRIENDS LIST</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">好友名单</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_tooltip_friends</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">MANAGE FRIENDS</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">管理好友</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_rp_new_friend_match_inviting</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">Is asking to be your friend and inviting you to join %1</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">请求成为你的好友并邀请你加入%1</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_rp_new_friend</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">Is asking to be your friend</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">请求成为你的好友</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_rp_sent_a_friend_request</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">Waiting for friend request response</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">等候好友请求回复</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_qs_button_add_new_friend</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">ADD NEW FRIEND</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">新增好友</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_qs_error_not_online_friends</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">YOU MUST BE ONLINE TO VIEW FRIENDS</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">你必须先上线才能查看好友</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_qs_error_no_friends_found</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">NO FRIENDS FOUND</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">找不到好友</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_qs_new_friend</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">Is asking to be your friend</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">请求成为你的好友</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_qs_sent_a_friend_request</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">Waiting for friend request response</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">等候好友请求回复</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_mp_button_send_friend_request</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">SEND FRIEND REQUEST</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">发送好友邀请</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">dialogue_mp_find_friend_title</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">FIND A FRIEND</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">寻找好友</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">dialogue_mp_find_friend_msg</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">Search for a friend</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">搜寻好友</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">dialogue_mp_no_new_friends_found_title</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">NO FRIENDS FOUND</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">找不到好友</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">dialogue_mp_subtitle_friends_internal_error</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">The friends system has encountered a network problem</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">好友系统遭遇网络问题</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">dialogue_mp_subtitle_invalid_friend_request</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">Invalid friend request, please try again.</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">无效的好友请求，请再试一次。</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">ui_menu_mp_loading_pool_hint38</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">Form a squad to stay with your friends between matches</Data></Cell>
    <Cell ss:StyleID="s311"><Data ss:Type="String">组织小队，与你的好友在游戏中并肩作战</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">ui_menu_mp_loading_pool_hint59</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">Progression and completed challenges appear on your friends New York Feed</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">进度和已完成挑战会显示在你好友的纽约快讯中</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">ui_menu_mp_loading_pool_hint60</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">Add friends in Crysis 3 to acquire dynamically generated challenges</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">在《孤岛危机3》中新增好友可以获得更多的挑战机会</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">ui_menu_mp_loading_pool_hint67</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">See how you stack up against your friends in your Service Record</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">查看你与好友的服役纪录</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">ui_serverlist_filter_friends</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">FRIENDS</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">好友</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">ui_operative_status_friends_rank</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">FRIENDS RANK:</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">好友阶级：</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">ui_operative_status_friends</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">FRIENDS</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">好友</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">ui_operative_status_friend</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">FRIEND</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">好友</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:Height="66" ss:StyleID="s312">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">ui_operative_status_no_friends</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">NO FRIENDS ARE RANKED YET</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">尚无好友取得排名</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">Is used in a warning dialog sentence as to why an input field is invalid. See ui_validation_ strings</Data></Cell>
   </Row>
   <Row ss:Height="82.5">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">ui_mycrysis_description_console</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">Being a member of the MYCRYSIS community will give you access\nto statistics and leaderboards online, and enable you to compare your gameplay performance with your friends and the rest of the world.\n\nMYCRYSIS.COM also offers all the latest news and media plus an active online community with regular on-going discussions in our official forums</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">成为MYCRYSIS社群成员可让你使用\n在线统计数据及排行榜，还可让你拿自己的游戏表现与你的好友和来自世界各地的其他玩家做比较。\n\nMYCRYSIS.COM也提供了所有最新的消息及媒体，外加透过我们官方论坛踊跃发表意见的活跃在线社群</Data></Cell>
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s312"/>
   </Row>
   <Row>
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">ui_pc_game_friendrequest</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">Friend request from %1</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">来自%1的好友请求</Data></Cell>
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s312"/>
   </Row>
   <Row>
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">ca_friend</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">FRIEND</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">好友</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">NYF</Data></Cell>
    <Cell ss:StyleID="s312"/>
   </Row>
   <Row>
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">ui_friends_widget_title</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">FRIENDS</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">好友</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">NYF</Data></Cell>
    <Cell ss:StyleID="s312"/>
   </Row>
   <Row>
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">menu_nav_caption_select_friend</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">TOGGLE SELECT FRIEND</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">切换选择好友</Data></Cell>
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s312"/>
   </Row>
   <Row>
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">qs_not_online_friends</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">You must be online to view friends</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">你必须先上线才能查看好友</Data></Cell>
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s312"/>
   </Row>
   <Row>
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">qs_no_friends</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">No friends found</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">找不到好友</Data></Cell>
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s312"/>
   </Row>
   <Row ss:Height="33">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">RSS_02</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">The City That Never Sleep - This is the New York Feed. It keeps you connected to your Friends by displaying their progress and activity.</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">永不沉睡的城市 - 这里是纽约快讯。透过显示好友的进度和活动，将您跟他们连结在一起。</Data></Cell>
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s312"/>
   </Row>
   <Row ss:Height="49.5">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">MovieNYF_01</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">Welcome to the New York Feed, this secure data is constantly updated by Crynet systems and allows you to get an overview of your challenges and achievements, as well as your friends.</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">欢迎使用纽约快讯，Crynet系统会持续更新此安全资料，并让您和您的好友可以获得挑战与成就的概览。</Data></Cell>
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s312"/>
   </Row>
   <Row ss:Height="49.5">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">MovieNYF_03</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">One, The Crynet Broadcasts, make sure you check these regularly for news of important events, updates and get the latest on what your friends have been up to!</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">首先，请确定您时常收听Crynet报导来获得重要事件、更新和好友最新动态的新闻！</Data></Cell>
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s312"/>
   </Row>
   <Row>
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">MovieChall_03</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">Social is all about setting goals for your friends to beat.</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">社交模式的重点是设定目标让好友达成。</Data></Cell>
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s312"/>
   </Row>
   <Row ss:Height="33">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">MovieChall_04</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">Time to show your friends who's top-dog and earn some serious bragging rights.</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">是时候让您的好友知道谁占上风，有机会好好吹嘘一番。</Data></Cell>
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s312"/>
   </Row>
   <Row ss:Height="33">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">ui_dlc_version_mismatch_message</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">Version Mismatch. The downloadable content requires an updated version of the game</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">版本不符。下载内容需搭配更新过的游戏版本</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:Height="33">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">ui_dlc_squad_unavailable_message</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">One or more of your squad members do not have the required downloadable content pack installed</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">在你的队员中，有一人以上未安装必要的下载内容包</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:Height="33">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">ui_menu_dlc_removed_menu</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">One or more items of downloadable content were removed. Returning to the main menu</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">一个或更多的下载内容项目遭移除。即将返回主选单</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row ss:Height="33">
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">ui_menu_dlc_removed_title</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">One or more items of downloadable content were removed. Returning to the title screen</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">一个或更多的下载内容项目遭移除。即将返回标题画面</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row>
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">ui_friend_invite_sent</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">Friend request sent</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">好友请求已送出</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row>
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">ui_friend_invite_received</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">Friend request received from %1</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">收到%1的好友请求</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
   <Row>
    <Cell ss:StyleID="s309"/>
    <Cell ss:StyleID="s309"><Data ss:Type="String">AMD_Intro_Text</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">\n</Data></Cell>
    <Cell ss:StyleID="s309"><Data ss:Type="String">\n</Data></Cell>
    <Cell ss:StyleID="s309"/>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Layout x:Orientation="Landscape"/>
    <Header x:Margin="0.51181102362204722"
     x:Data="&amp;LTime restriction sample script"/>
    <Footer x:Margin="0.51181102362204722" x:Data="Page &amp;P"/>
    <PageMargins x:Bottom="0.98425196850393704" x:Left="0" x:Right="0"
     x:Top="0.98425196850393704"/>
   </PageSetup>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <Scale>70</Scale>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
  <ConditionalFormatting xmlns="urn:schemas-microsoft-com:office:excel">
   <Range>R62C2:R63C2</Range>
   <Condition>
    <Value1>AND(COUNTIF(#REF!, RC)+COUNTIF(R1C2:R2759C2, RC)+COUNTIF(R2969C2:R1048576C2, RC)&gt;1,NOT(ISBLANK(RC)))</Value1>
    <Format Style='color:#9C0006;background:#FFC7CE'/>
   </Condition>
  </ConditionalFormatting>
  <ConditionalFormatting xmlns="urn:schemas-microsoft-com:office:excel">
   <Range>R60C2:R61C2</Range>
   <Condition>
    <Value1>AND(COUNTIF(#REF!, RC)+COUNTIF(R1C2:R2760C2, RC)+COUNTIF(R2970C2:R1048576C2, RC)&gt;1,NOT(ISBLANK(RC)))</Value1>
    <Format Style='color:#9C0006;background:#FFC7CE'/>
   </Condition>
  </ConditionalFormatting>
 </Worksheet>
</Workbook>
